/*     293550 : 장문 텍스트      */
.textarea__293550__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__293550__ p {font-size:20px}
}

/*     1665475 : 실선      */
.solid_line__1665475__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1665475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #7e49bf}

.solid_line__1665475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1665475__ {height:20px}
}

/*     1665465 : 타이틀 텍스트      */
.title__1665465__ {font-size:0}
.title__1665465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1665465__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__1665465__.style_top p {padding-top:10px}
.title__1665465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1665465__.style_right p {padding-right:14px}
.title__1665465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1665465__.style_bottom p {padding-bottom:12px}
.title__1665465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1665465__.style_left p {padding-left:14px}
.title__1665465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1665465__.style_circle1 p {padding-left:18px}
.title__1665465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1665465__.style_circle2 p {padding-left:18px}
.title__1665465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1665465__ p {font-size:20px}
	.title__1665465__.style_top p:before {width:20px}
	.title__1665465__.style_right p:before {height:20px}
	.title__1665465__.style_bottom p:before {width:20px}
	.title__1665465__.style_left p:before {height:20px}
}

/*     2716205 : 표 2.0      */
.table__2716205__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2716205__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #d00000}
.table__2716205__ * {box-sizing:border-box}
.table__2716205__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#d00000;table-layout:auto;
}
.table__2716205__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2716205__ td.empty__2716205__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2716205__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2716205__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2716205__ > .table_inner {width:px}
}

/*     1665515 : 실선      */
.solid_line__1665515__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1665515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e66d1e}

.solid_line__1665515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1665515__ {height:20px}
}

/*     382518 : 타이틀 텍스트      */
.title__382518__ {font-size:0}
.title__382518__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__382518__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__382518__.style_top p {padding-top:10px}
.title__382518__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__382518__.style_right p {padding-right:14px}
.title__382518__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__382518__.style_bottom p {padding-bottom:12px}
.title__382518__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__382518__.style_left p {padding-left:14px}
.title__382518__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__382518__.style_circle1 p {padding-left:18px}
.title__382518__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__382518__.style_circle2 p {padding-left:18px}
.title__382518__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__382518__ p {font-size:20px}
	.title__382518__.style_top p:before {width:20px}
	.title__382518__.style_right p:before {height:20px}
	.title__382518__.style_bottom p:before {width:20px}
	.title__382518__.style_left p:before {height:20px}
}

/*     2716195 : 표 2.0      */
.table__2716195__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2716195__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #F7931D}
.table__2716195__ * {box-sizing:border-box}
.table__2716195__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#000000;table-layout:auto;
}
.table__2716195__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2716195__ td.empty__2716195__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2716195__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2716195__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2716195__ > .table_inner {width:px}
}

/*     1665505 : 실선      */
.solid_line__1665505__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1665505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #d00000}

.solid_line__1665505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1665505__ {height:20px}
}

/*     1072705 : 타이틀 텍스트      */
.title__1072705__ {font-size:0}
.title__1072705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1072705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1072705__.style_top p {padding-top:10px}
.title__1072705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1072705__.style_right p {padding-right:14px}
.title__1072705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1072705__.style_bottom p {padding-bottom:12px}
.title__1072705__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1072705__.style_left p {padding-left:14px}
.title__1072705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1072705__.style_circle1 p {padding-left:18px}
.title__1072705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1072705__.style_circle2 p {padding-left:18px}
.title__1072705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1072705__ p {font-size:20px}
	.title__1072705__.style_top p:before {width:20px}
	.title__1072705__.style_right p:before {height:20px}
	.title__1072705__.style_bottom p:before {width:20px}
	.title__1072705__.style_left p:before {height:20px}
}

/*     2716185 : 표 2.0      */
.table__2716185__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2716185__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #d00000}
.table__2716185__ * {box-sizing:border-box}
.table__2716185__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#d00000;table-layout:auto;
}
.table__2716185__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2716185__ td.empty__2716185__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2716185__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2716185__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2716185__ > .table_inner {width:px}
}

/*     2802595 : 타이틀 텍스트      */
.title__2802595__ {font-size:0}
.title__2802595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2802595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2802595__.style_top p {padding-top:10px}
.title__2802595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2802595__.style_right p {padding-right:14px}
.title__2802595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2802595__.style_bottom p {padding-bottom:12px}
.title__2802595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2802595__.style_left p {padding-left:14px}
.title__2802595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2802595__.style_circle1 p {padding-left:18px}
.title__2802595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2802595__.style_circle2 p {padding-left:18px}
.title__2802595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2802595__ p {font-size:20px}
	.title__2802595__.style_top p:before {width:20px}
	.title__2802595__.style_right p:before {height:20px}
	.title__2802595__.style_bottom p:before {width:20px}
	.title__2802595__.style_left p:before {height:20px}
}

/*     2802575 : 표 2.0      */
.table__2802575__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2802575__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #d00000}
.table__2802575__ * {box-sizing:border-box}
.table__2802575__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#d00000;table-layout:auto;
}
.table__2802575__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2802575__ td.empty__2802575__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2802575__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2802575__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2802575__ > .table_inner {width:px}
}

/*     2716155 : 실선      */
.solid_line__2716155__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2716155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #4972B8}

.solid_line__2716155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2716155__ {height:20px}
}

/*     2716165 : 타이틀 텍스트      */
.title__2716165__ {font-size:0}
.title__2716165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2716165__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2716165__.style_top p {padding-top:10px}
.title__2716165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2716165__.style_right p {padding-right:14px}
.title__2716165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2716165__.style_bottom p {padding-bottom:12px}
.title__2716165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2716165__.style_left p {padding-left:14px}
.title__2716165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2716165__.style_circle1 p {padding-left:18px}
.title__2716165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2716165__.style_circle2 p {padding-left:18px}
.title__2716165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2716165__ p {font-size:20px}
	.title__2716165__.style_top p:before {width:20px}
	.title__2716165__.style_right p:before {height:20px}
	.title__2716165__.style_bottom p:before {width:20px}
	.title__2716165__.style_left p:before {height:20px}
}

/*     2716175 : 표 2.0      */
.table__2716175__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2716175__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #4972B8}
.table__2716175__ * {box-sizing:border-box}
.table__2716175__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#000000;table-layout:auto;
}
.table__2716175__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2716175__ td.empty__2716175__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2716175__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2716175__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2716175__ > .table_inner {width:px}
}

/*     2735395 : 실선      */
.solid_line__2735395__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2735395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #d00000}

.solid_line__2735395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2735395__ {height:20px}
}

/*     2735415 : 타이틀 텍스트      */
.title__2735415__ {font-size:0}
.title__2735415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2735415__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__2735415__.style_top p {padding-top:10px}
.title__2735415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2735415__.style_right p {padding-right:14px}
.title__2735415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2735415__.style_bottom p {padding-bottom:12px}
.title__2735415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2735415__.style_left p {padding-left:14px}
.title__2735415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2735415__.style_circle1 p {padding-left:18px}
.title__2735415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2735415__.style_circle2 p {padding-left:18px}
.title__2735415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2735415__ p {font-size:20px}
	.title__2735415__.style_top p:before {width:20px}
	.title__2735415__.style_right p:before {height:20px}
	.title__2735415__.style_bottom p:before {width:20px}
	.title__2735415__.style_left p:before {height:20px}
}

/*     2735405 : 표 2.0      */
.table__2735405__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2735405__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #d00000}
.table__2735405__ * {box-sizing:border-box}
.table__2735405__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#000000;table-layout:auto;
}
.table__2735405__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2735405__ td.empty__2735405__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2735405__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2735405__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2735405__ > .table_inner {width:px}
}

/*     1665485 : 실선      */
.solid_line__1665485__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1665485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #8CA8D7}

.solid_line__1665485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1665485__ {height:20px}
}

/*     382516 : 타이틀 텍스트      */
.title__382516__ {font-size:0}
.title__382516__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__382516__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__382516__.style_top p {padding-top:10px}
.title__382516__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__382516__.style_right p {padding-right:14px}
.title__382516__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__382516__.style_bottom p {padding-bottom:12px}
.title__382516__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__382516__.style_left p {padding-left:14px}
.title__382516__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__382516__.style_circle1 p {padding-left:18px}
.title__382516__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__382516__.style_circle2 p {padding-left:18px}
.title__382516__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__382516__ p {font-size:20px}
	.title__382516__.style_top p:before {width:20px}
	.title__382516__.style_right p:before {height:20px}
	.title__382516__.style_bottom p:before {width:20px}
	.title__382516__.style_left p:before {height:20px}
}

/*     382515 : 표 2.0      */
.table__382515__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__382515__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #4972B8}
.table__382515__ * {box-sizing:border-box}
.table__382515__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#d00000;table-layout:auto;
}
.table__382515__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__382515__ td.empty__382515__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__382515__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__382515__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__382515__ > .table_inner {width:px}
}

/*     293554 : 장문 텍스트      */
.textarea__293554__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__293554__ p {font-size:20px}
}

/*     293558 : 장문 텍스트      */
.textarea__293558__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__293558__ p {font-size:20px}
}

/*     1072715 : 한줄 텍스트      */
.text__1072715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1072715__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1072715__ p {font-size:15px}
}

/*     1012765 : 타이틀 텍스트      */
.title__1012765__ {font-size:0}
.title__1012765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1012765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1012765__.style_top p {padding-top:10px}
.title__1012765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1012765__.style_right p {padding-right:14px}
.title__1012765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1012765__.style_bottom p {padding-bottom:12px}
.title__1012765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1012765__.style_left p {padding-left:14px}
.title__1012765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1012765__.style_circle1 p {padding-left:18px}
.title__1012765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1012765__.style_circle2 p {padding-left:18px}
.title__1012765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1012765__ p {font-size:20px}
	.title__1012765__.style_top p:before {width:20px}
	.title__1012765__.style_right p:before {height:20px}
	.title__1012765__.style_bottom p:before {width:20px}
	.title__1012765__.style_left p:before {height:20px}
}

/*     1012755 : 타이틀 텍스트      */
.title__1012755__ {font-size:0}
.title__1012755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1012755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1012755__.style_top p {padding-top:10px}
.title__1012755__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1012755__.style_right p {padding-right:14px}
.title__1012755__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1012755__.style_bottom p {padding-bottom:12px}
.title__1012755__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1012755__.style_left p {padding-left:14px}
.title__1012755__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1012755__.style_circle1 p {padding-left:18px}
.title__1012755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1012755__.style_circle2 p {padding-left:18px}
.title__1012755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1012755__ p {font-size:20px}
	.title__1012755__.style_top p:before {width:20px}
	.title__1012755__.style_right p:before {height:20px}
	.title__1012755__.style_bottom p:before {width:20px}
	.title__1012755__.style_left p:before {height:20px}
}

/*     1012805 : 타이틀 텍스트      */
.title__1012805__ {font-size:0}
.title__1012805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1012805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1012805__.style_top p {padding-top:10px}
.title__1012805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1012805__.style_right p {padding-right:14px}
.title__1012805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1012805__.style_bottom p {padding-bottom:12px}
.title__1012805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1012805__.style_left p {padding-left:14px}
.title__1012805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1012805__.style_circle1 p {padding-left:18px}
.title__1012805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1012805__.style_circle2 p {padding-left:18px}
.title__1012805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1012805__ p {font-size:20px}
	.title__1012805__.style_top p:before {width:20px}
	.title__1012805__.style_right p:before {height:20px}
	.title__1012805__.style_bottom p:before {width:20px}
	.title__1012805__.style_left p:before {height:20px}
}

/*     1012795 : 타이틀 텍스트      */
.title__1012795__ {font-size:0}
.title__1012795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1012795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1012795__.style_top p {padding-top:10px}
.title__1012795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1012795__.style_right p {padding-right:14px}
.title__1012795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1012795__.style_bottom p {padding-bottom:12px}
.title__1012795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1012795__.style_left p {padding-left:14px}
.title__1012795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1012795__.style_circle1 p {padding-left:18px}
.title__1012795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1012795__.style_circle2 p {padding-left:18px}
.title__1012795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1012795__ p {font-size:20px}
	.title__1012795__.style_top p:before {width:20px}
	.title__1012795__.style_right p:before {height:20px}
	.title__1012795__.style_bottom p:before {width:20px}
	.title__1012795__.style_left p:before {height:20px}
}

/*     1012775 : 타이틀 텍스트      */
.title__1012775__ {font-size:0}
.title__1012775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1012775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1012775__.style_top p {padding-top:10px}
.title__1012775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1012775__.style_right p {padding-right:14px}
.title__1012775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1012775__.style_bottom p {padding-bottom:12px}
.title__1012775__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1012775__.style_left p {padding-left:14px}
.title__1012775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1012775__.style_circle1 p {padding-left:18px}
.title__1012775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1012775__.style_circle2 p {padding-left:18px}
.title__1012775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1012775__ p {font-size:20px}
	.title__1012775__.style_top p:before {width:20px}
	.title__1012775__.style_right p:before {height:20px}
	.title__1012775__.style_bottom p:before {width:20px}
	.title__1012775__.style_left p:before {height:20px}
}

/*     1012785 : 타이틀 텍스트      */
.title__1012785__ {font-size:0}
.title__1012785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1012785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1012785__.style_top p {padding-top:10px}
.title__1012785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1012785__.style_right p {padding-right:14px}
.title__1012785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1012785__.style_bottom p {padding-bottom:12px}
.title__1012785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1012785__.style_left p {padding-left:14px}
.title__1012785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1012785__.style_circle1 p {padding-left:18px}
.title__1012785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1012785__.style_circle2 p {padding-left:18px}
.title__1012785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1012785__ p {font-size:20px}
	.title__1012785__.style_top p:before {width:20px}
	.title__1012785__.style_right p:before {height:20px}
	.title__1012785__.style_bottom p:before {width:20px}
	.title__1012785__.style_left p:before {height:20px}
}

/*     293979 : 타이틀 텍스트      */
.title__293979__ {padding:18px 15px; background:#f88dcc;}
.title__293979__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em;}
.title__293979__ p.title_cont1 {font-size:16px; font-weight:bold; color:#913dca;}
.title__293979__ p.title_cont2 {margin-top:5px; font-size:20px; font-weight:bold; color:#5971e4;}

@media all and (min-width:768px){
	.title__293979__ {padding-top:20px; padding-bottom:20px;}
	.title__293979__ p.title_cont1 {font-size:18px;}
	.title__293979__ p.title_cont2 {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__293979__ {padding:25px 20px;}
	.title__293979__ p.title_cont1 {font-size:20px;}
	.title__293979__ p.title_cont2 {font-size:28px;}
}

